@charset "utf-8";
/* CSS Document */

#keyv {
	background-image: url("../images/service/bg_service.png");
	background-size: cover;
	background-position: center;
	height:390px;
	margin:0 auto auto;
	position: relative;
}
@media screen and (max-width: 768px) {
  #keyv {
    height: 290px;
    background-image: url("../images/service/bg_service_sp.jpg");
  }
}

.service_content {
  width: 70%;
  margin:2% auto;
  background-color: rgba(255,255,255, 1);
  padding: 2% 5%;
  box-shadow: 0 0 10px 7px rgba(18,51,95,0.1);
  border-radius: 10px;
}
@media screen and (max-width: 1400px) {
  .service_content {
    width: 90%;
    margin:8% auto;
    padding: 5%;
  }
}
.catch {
  color: rgb(18,51,95);
  margin: 2% 0;
  font-size: 1.7rem;
  font-weight: bold;
}
h3 {
  text-align: left;
  /* padding:1%; */
  display: flex;
	margin:0 0 1em;
}
h3:first-of-type {
  margin: 0 auto 1em;
}
h3::before {
  content: '';
  display: block;
  background: rgb(18,51,95);
  width: 5px;
  height: 22px;
  margin: 0 10px 0 0;
  align-self: center;
}
.desc {
  margin: 0 0 1em;
}
.box {
  margin: 0 0 10%;
  margin-top: -130px;
  padding-top: 130px;
  /* height: 760px; */
}
/* viewer */
.thumblist {
	list-style: none;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin:0 0 1%;
}
.thumblist li {
	margin: 0;
  margin:0 0 1% 0;
  text-align: center;
  width: calc(100% / 4)
}
@media screen and (max-width: 768px) {
  .thumblist li {
    width: 50%;
    margin:0 0 3% 0;
  }
}
.thumblist li:last-of-type {
	margin:0;
}
.thumblist img {
	width:95%;
}